Autor Thema: OVL für CAB unter MagiCNet  (Gelesen 1592 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

frank.lukas

  • Gast
OVL für CAB unter MagiCNet
« am: So 21.12.2008, 18:47:22 »
Hallo, was gibt es für OVL Versionen zum MagiCNet für CAB 2.8?

Wie schaut es mit Highwire unter MagiCNet aus?


grüße

  Frank

Offline Ektus

  • Benutzer
  • Beiträge: 873
Re: OVL für CAB unter MagiCNet
« Antwort #1 am: So 21.12.2008, 21:17:00 »
Hallo, was gibt es für OVL Versionen zum MagiCNet für CAB 2.8?

Wie schaut es mit Highwire unter MagiCNet aus?


grüße

  Frank
Das STiK/STiNG Overlay tut klaglos, wenn man GlueSTiK installiert hat. Für highwire gilt dasselbe, bei mir läuft es aber auch mit dem MiNT-Net overlay. Das ist aber wohl nicht überall so.


Mit freundlichen Grüßen aus Ahornberg
Ektus

frank.lukas

  • Gast
Re: OVL für CAB unter MagiCNet
« Antwort #2 am: So 21.12.2008, 23:08:24 »
Hallo Ekktus,

habe dir schon eine Mail geschrieben auf einen Thread aus dem atariforums.com
hin. Möchte erst mal probieren ob die MiNTNet Geschichten unter MagiC + MagiCNet laufen ...


grüße

  frank